# Sound mode transition for single window application

<table>
<tr bgcolor="lightskyblue"><td colspan=7>State</td><td colspan=21>Event</td></tr>
<tr bgcolor="lightskyblue"><td rowspan=2>State ID</td><td colspan=2>Display</td><td colspan=4>Audio</td><td colspan=2>Power</td><td colspan=6>Push HomeScreen button</td><td rowspan=2>Start BTA</td><td rowspan=2>Incoming call</td><td colspan=4>Push Shortcut button</td><td colspan=2>TTS</td><td colspan=3>Push Phone control button</td><td colspan=2>Safety hazard</td></tr>
<tr bgcolor="lightskyblue"><td>Win#1</td><td>PopUp</td><td>FL</td><td>FR</td><td>RL</td><td>RR</td><td>On</td><td>Off</td><td>Media Player</td><td>Radio</td><td>Navi</td><td>HVAC</td><td>Phone</td><td>Other button</td><td>Home</td><td>Media Player</td><td>HVAC</td><td>Navi</td><td>Navi INT TTS</td><td>Ended</td><td>Reject</td><td>Off hook</td><td>On hook</td><td>Detected</td><td>Recovered</td></tr>
<tr><td>S1</td><td>-</td><td>-</td><td>off</td><td>off</td><td>off</td><td>off</td><td>S2</td><td bgcolor="gray">-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">-</td><td bgcolor="gray">-</td></tr>
<tr><td>S2</td><td>Home</td><td>-</td><td>off</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>S22</td><td>S27</td><td>S37</td><td>S57</td><td>S77</td><td>S97</td><td>S17</td><td>S4</td><td>-</td><td>S22</td><td>S57</td><td>S37</td><td>S3</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S3</td><td>Home</td><td>-</td><td>off</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>S23</td><td>S28</td><td>S38</td><td>S58</td><td>S78</td><td>S98</td><td>S18</td><td>S4</td><td>-</td><td>S23</td><td>S58</td><td>S38</td><td>-</td><td>S2</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S4</td><td>Home</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S19</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S2</td><td>S5</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S5</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>-</td><td>-</td><td>S25</td><td>S60</td><td>S40</td><td>S6</td><td>-</td><td>-</td><td>-</td><td>S2</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S6</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>-</td><td>-</td><td>S26</td><td>S61</td><td>S41</td><td>-</td><td>S5</td><td>-</td><td>-</td><td>S3</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S7</td><td>Home</td><td>-</td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>S22</td><td>S27</td><td>S42</td><td>S62</td><td>S82</td><td>S102</td><td>S17</td><td>S9</td><td>-</td><td>S22</td><td>S62</td><td>S42</td><td>S8</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S8</td><td>Home</td><td>-</td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>S23</td><td>S28</td><td>S43</td><td>S63</td><td>S83</td><td>S103</td><td>S18</td><td>S9</td><td>-</td><td>S23</td><td>S63</td><td>S43</td><td>-</td><td>S7</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S9</td><td>Home</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S19</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S7</td><td>S10</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S10</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>-</td><td>-</td><td>S25</td><td>S65</td><td>S45</td><td>S11</td><td>-</td><td>-</td><td>-</td><td>S7</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S11</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>-</td><td>-</td><td>S26</td><td>S66</td><td>S46</td><td>-</td><td>S10</td><td>-</td><td>-</td><td>S8</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S12</td><td>Home</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>S22</td><td>S27</td><td>S47</td><td>S67</td><td>S87</td><td>S107</td><td>S17</td><td>S14</td><td>-</td><td>S22</td><td>S67</td><td>S47</td><td>S13</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S13</td><td>Home</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>S23</td><td>S28</td><td>S48</td><td>S68</td><td>S88</td><td>S108</td><td>S18</td><td>S14</td><td>-</td><td>S23</td><td>S68</td><td>S48</td><td>-</td><td>S12</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S14</td><td>Home</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S19</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S12</td><td>S15</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S15</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>-</td><td>-</td><td>S25</td><td>S70</td><td>S50</td><td>S16</td><td>-</td><td>-</td><td>-</td><td>S12</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S16</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>-</td><td>-</td><td>S26</td><td>S71</td><td>S51</td><td>-</td><td>S15</td><td>-</td><td>-</td><td>S13</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S17</td><td>Home</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>S32</td><td>S27</td><td>S52</td><td>S72</td><td>S92</td><td>S112</td><td>S17</td><td>S19</td><td>-</td><td>S32</td><td>S72</td><td>S52</td><td>S18</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S18</td><td>Home</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>S33</td><td>S28</td><td>S53</td><td>S73</td><td>S93</td><td>S113</td><td>S18</td><td>S19</td><td>-</td><td>S33</td><td>S73</td><td>S53</td><td>-</td><td>S17</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S19</td><td>Home</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S19</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S17</td><td>S20</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S20</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>-</td><td>-</td><td>S35</td><td>S75</td><td>S55</td><td>S21</td><td>-</td><td>-</td><td>-</td><td>S17</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S21</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>-</td><td>-</td><td>S36</td><td>S76</td><td>S56</td><td>-</td><td>S20</td><td>-</td><td>-</td><td>S18</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S22</td><td>MP</td><td>-</td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S32</td><td>S24</td><td>S7</td><td>-</td><td>S62</td><td>S42</td><td>S23</td><td>-</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S23</td><td>MP</td><td>-</td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S33</td><td>S24</td><td>S8</td><td>-</td><td>S63</td><td>S43</td><td>-</td><td>S22</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S24</td><td>MP</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S34</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S22</td><td>S25</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S25</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S35</td><td>-</td><td>S10</td><td>-</td><td>S65</td><td>S45</td><td>S26</td><td>-</td><td>-</td><td>-</td><td>S22</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S26</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S36</td><td>-</td><td>S11</td><td>-</td><td>S66</td><td>S46</td><td>-</td><td>S25</td><td>-</td><td>-</td><td>S23</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S27</td><td>Radio</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S32</td><td>S29</td><td>S12</td><td>S22</td><td>S67</td><td>S47</td><td>S28</td><td>-</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S28</td><td>Radio</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S33</td><td>S29</td><td>S13</td><td>S23</td><td>S68</td><td>S48</td><td>-</td><td>S27</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S29</td><td>Radio</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S34</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S27</td><td>S30</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S30</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S35</td><td>-</td><td>S15</td><td>S25</td><td>S70</td><td>S50</td><td>S31</td><td>-</td><td>-</td><td>-</td><td>S27</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S31</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S36</td><td>-</td><td>S16</td><td>S26</td><td>S71</td><td>S51</td><td>-</td><td>S30</td><td>-</td><td>-</td><td>S28</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S32</td><td>MP(BTA)</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S34</td><td>S17</td><td>-</td><td>S72</td><td>S52</td><td>S33</td><td>-</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S33</td><td>MP(BTA)</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S34</td><td>S18</td><td>-</td><td>S73</td><td>S53</td><td>-</td><td>S32</td><td>-</td><td>-</td><td></td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S34</td><td>MP(BTA)</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S32</td><td>S35</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S35</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>-</td><td>S75</td><td>S55</td><td>S36</td><td>-</td><td>-</td><td>-</td><td>S32</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S36</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>-</td><td>S76</td><td>S56</td><td>-</td><td>S35</td><td>-</td><td>-</td><td>S33</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S37</td><td>Navi</td><td></td><td>off</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S52</td><td>S39</td><td>S2</td><td>S22</td><td>S57</td><td>S37</td><td>S38</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S38</td><td>Navi</td><td></td><td>off</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S53</td><td>S39</td><td>S3</td><td>S23</td><td>S58</td><td>S38</td><td>-</td><td>S37</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S39</td><td>Navi</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S54</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S37</td><td>S40</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S40</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S55</td><td>-</td><td>S5</td><td>S25</td><td>S60</td><td>S40</td><td>S41</td><td>-</td><td>-</td><td>-</td><td>S37</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S41</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S56</td><td>-</td><td>S6</td><td>S26</td><td>S61</td><td>S41</td><td>-</td><td>S40</td><td>-</td><td>-</td><td>S38</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S42</td><td>Navi</td><td>-</td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S52</td><td>S44</td><td>S7</td><td>S22</td><td>S62</td><td>-</td><td>S43</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S43</td><td>Navi</td><td>-</td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S53</td><td>S44</td><td>S8</td><td>S23</td><td>S63</td><td>-</td><td>-</td><td>S42</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S44</td><td>Navi</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S54</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S42</td><td>S45</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S45</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S55</td><td>-</td><td>S10</td><td>S25</td><td>S65</td><td>-</td><td>S46</td><td>-</td><td>-</td><td>-</td><td>S42</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S46</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S56</td><td>-</td><td>S11</td><td>S26</td><td>S66</td><td>-</td><td>-</td><td>S45</td><td>-</td><td>-</td><td>S43</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S47</td><td>Navi</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S52</td><td>S49</td><td>S12</td><td>S22</td><td>S67</td><td>-</td><td>S48</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S48</td><td>Navi</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S53</td><td>S49</td><td>S13</td><td>S23</td><td>S68</td><td>-</td><td>-</td><td>S47</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S49</td><td>Navi</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S54</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S47</td><td>S50</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S50</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S55</td><td>-</td><td>S15</td><td>S25</td><td>S70</td><td>-</td><td>S51</td><td>-</td><td>-</td><td>-</td><td>S47</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S51</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S56</td><td>-</td><td>S16</td><td>S26</td><td>S71</td><td>-</td><td>-</td><td>S50</td><td>-</td><td>-</td><td>S48</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S52</td><td>Navi</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S54</td><td>S17</td><td>S32</td><td>S72</td><td>S52</td><td>S53</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S53</td><td>Navi</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S54</td><td>S18</td><td>S33</td><td>S73</td><td>S53</td><td>-</td><td>S52</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S54</td><td>Navi</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S52</td><td>S55</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S55</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>S35</td><td>S75</td><td>S55</td><td>S56</td><td>-</td><td>-</td><td>-</td><td>S52</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S56</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>S36</td><td>S76</td><td>S56</td><td>-</td><td>S55</td><td>-</td><td>-</td><td>S53</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S57</td><td>HVAC</td><td></td><td>off</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S72</td><td>S59</td><td>S2</td><td>S22</td><td>-</td><td>S37</td><td>S58</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S58</td><td>HVAC</td><td></td><td>off</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S73</td><td>S59</td><td>S3</td><td>S23</td><td>-</td><td>S38</td><td>-</td><td>S57</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S59</td><td>HVAC</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S74</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S57</td><td>S60</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S60</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S75</td><td>-</td><td>S5</td><td>S25</td><td>-</td><td>S40</td><td>S61</td><td>-</td><td>-</td><td>-</td><td>S57</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S61</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S76</td><td>-</td><td>S6</td><td>S26</td><td>-</td><td>S41</td><td>-</td><td>S60</td><td>-</td><td>-</td><td>S58</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S62</td><td>HVAC</td><td>-</td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S72</td><td>S64</td><td>S7</td><td>S22</td><td>-</td><td>S42</td><td>S63</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S63</td><td>HVAC</td><td>-</td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S73</td><td>S64</td><td>S8</td><td>S23</td><td>-</td><td>S43</td><td>-</td><td>S62</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S64</td><td>HVAC</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S74</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S62</td><td>S65</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S65</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S75</td><td>-</td><td>S10</td><td>S25</td><td>-</td><td>S45</td><td>S66</td><td>-</td><td>-</td><td>-</td><td>S62</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S66</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S76</td><td>-</td><td>S11</td><td>S26</td><td>-</td><td>S46</td><td>-</td><td>S65</td><td>-</td><td>-</td><td>S63</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S67</td><td>HVAC</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S72</td><td>S69</td><td>S12</td><td>S22</td><td>-</td><td>S47</td><td>S68</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S68</td><td>HVAC</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S73</td><td>S69</td><td>S13</td><td>S23</td><td>-</td><td>S48</td><td>-</td><td>S67</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S69</td><td>HVAC</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S74</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S67</td><td>S70</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S70</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S75</td><td>-</td><td>S15</td><td>S25</td><td>-</td><td>S50</td><td>S71</td><td>-</td><td>-</td><td>-</td><td>S67</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S71</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S76</td><td>-</td><td>S16</td><td>S26</td><td>-</td><td>S51</td><td>-</td><td>S70</td><td>-</td><td>-</td><td>S68</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S72</td><td>HVAC</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S74</td><td>S17</td><td>S32</td><td>-</td><td>S52</td><td>S73</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S73</td><td>HVAC</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S74</td><td>S18</td><td>S33</td><td>-</td><td>S53</td><td>-</td><td>S72</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S74</td><td>HVAC</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S72</td><td>S75</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S75</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>S35</td><td>-</td><td>S55</td><td>S76</td><td>-</td><td>-</td><td>-</td><td>S72</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S76</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>S36</td><td>-</td><td>S56</td><td>-</td><td>S75</td><td>-</td><td>-</td><td>S73</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S77</td><td>Phone</td><td></td><td>off</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S92</td><td>S79</td><td>S2</td><td>S22</td><td>S57</td><td>S37</td><td>S78</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S78</td><td>Phone</td><td></td><td>off</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S93</td><td>S79</td><td>S3</td><td>S23</td><td>S58</td><td>S38</td><td>-</td><td>S77</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S79</td><td>Phone</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S94</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S77</td><td>S80</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S80</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S95</td><td>-</td><td>S5</td><td>S25</td><td>S60</td><td>S40</td><td>S81</td><td>-</td><td>-</td><td>-</td><td>S77</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S81</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S96</td><td>-</td><td>S6</td><td>S26</td><td>S61</td><td>S41</td><td>-</td><td>S80</td><td>-</td><td>-</td><td>S78</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S82</td><td>Phone</td><td>-</td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S92</td><td>S84</td><td>S7</td><td>S22</td><td>S62</td><td>S42</td><td>S83</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S83</td><td>Phone</td><td>-</td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S93</td><td>S84</td><td>S8</td><td>S23</td><td>S63</td><td>S43</td><td>-</td><td>S82</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S84</td><td>Phone</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S94</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S82</td><td>S85</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S85</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S95</td><td>-</td><td>S10</td><td>S25</td><td>S65</td><td>S45</td><td>S86</td><td>-</td><td>-</td><td>-</td><td>S82</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S86</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S96</td><td>-</td><td>S11</td><td>S26</td><td>S66</td><td>S46</td><td>-</td><td>S85</td><td>-</td><td>-</td><td>S83</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S87</td><td>Phone</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S92</td><td>S89</td><td>S12</td><td>S22</td><td>S67</td><td>S47</td><td>S88</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S88</td><td>Phone</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S93</td><td>S89</td><td>S13</td><td>S23</td><td>S68</td><td>S48</td><td>-</td><td>S87</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S89</td><td>Phone</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S94</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S87</td><td>S90</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S90</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S95</td><td>-</td><td>S15</td><td>S25</td><td>S70</td><td>S50</td><td>S91</td><td>-</td><td>-</td><td>-</td><td>S87</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S91</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S96</td><td>-</td><td>S16</td><td>S26</td><td>S71</td><td>S51</td><td>-</td><td>S90</td><td>-</td><td>-</td><td>S88</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S92</td><td>Phone</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S94</td><td>S17</td><td>S32</td><td>S72</td><td>S52</td><td>S93</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S93</td><td>Phone</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S94</td><td>S18</td><td>S33</td><td>S73</td><td>S53</td><td>-</td><td>S92</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S94</td><td>Phone</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S92</td><td>S95</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S95</td><td>Phone</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>S35</td><td>S75</td><td>S55</td><td>S96</td><td>-</td><td>-</td><td>-</td><td>S92</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S96</td><td>Phone</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>S36</td><td>S76</td><td>S56</td><td>-</td><td>S95</td><td>-</td><td>-</td><td>S93</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S97</td><td>Other</td><td>-</td><td>off</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S112</td><td>S99</td><td>S2</td><td>S22</td><td>S57</td><td>S37</td><td>S98</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S98</td><td>Other</td><td>-</td><td>off</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S113</td><td>S99</td><td>S3</td><td>S23</td><td>S58</td><td>S38</td><td>-</td><td>S97</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S99</td><td>Other</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S114</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S97</td><td>S100</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S100</td><td>Other</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S115</td><td>-</td><td>S5</td><td>S25</td><td>S60</td><td>S40</td><td>S101</td><td>-</td><td>-</td><td>-</td><td>S97</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S101</td><td>Other</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S116</td><td>-</td><td>S6</td><td>S26</td><td>S61</td><td>S41</td><td>-</td><td>S100</td><td>-</td><td>-</td><td>S98</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S102</td><td>Other</td><td></td><td>MP</td><td>MP</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S112</td><td>S104</td><td>S7</td><td>S22</td><td>S62</td><td>S42</td><td>S103</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S103</td><td>Other</td><td></td><td>MP</td><td>TTS</td><td>MP</td><td>MP</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S113</td><td>S104</td><td>S8</td><td>S23</td><td>S63</td><td>S43</td><td>-</td><td>S102</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S104</td><td>Other</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S114</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S102</td><td>S105</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S105</td><td>Other</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S115</td><td>-</td><td>S10</td><td>S25</td><td>S65</td><td>S45</td><td>S106</td><td>-</td><td>-</td><td>-</td><td>S102</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S106</td><td>Other</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S116</td><td>-</td><td>S11</td><td>S26</td><td>S66</td><td>S46</td><td>-</td><td>S105</td><td>-</td><td>-</td><td>S103</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S107</td><td>Other</td><td>-</td><td>Radio</td><td>Radio</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S112</td><td>S109</td><td>S12</td><td>S22</td><td>S67</td><td>S47</td><td>S108</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S108</td><td>Other</td><td>-</td><td>Radio</td><td>TTS</td><td>Radio</td><td>Radio</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S113</td><td>S109</td><td>S13</td><td>S23</td><td>S68</td><td>S48</td><td>-</td><td>S107</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S109</td><td>Other</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S114</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S107</td><td>S110</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S110</td><td>Other</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S115</td><td>-</td><td>S15</td><td>S25</td><td>S70</td><td>S50</td><td>S111</td><td>-</td><td>-</td><td>-</td><td>S107</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S111</td><td>Other</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S116</td><td>-</td><td>S16</td><td>S26</td><td>S71</td><td>S51</td><td>-</td><td>S110</td><td>-</td><td>-</td><td>S108</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S112</td><td>Other</td><td>-</td><td>BTA</td><td>BTA</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S114</td><td>S17</td><td>S32</td><td>S72</td><td>S52</td><td>S113</td><td>-</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S113</td><td>Other</td><td>-</td><td>BTA</td><td>TTS</td><td>BTA</td><td>BTA</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S114</td><td>S18</td><td>S33</td><td>S73</td><td>S53</td><td>-</td><td>S112</td><td>-</td><td>-</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S114</td><td>Other</td><td>Ringing</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S112</td><td>S115</td><td>-</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S115</td><td>Other</td><td>-</td><td>Tel</td><td>off</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S20</td><td>S35</td><td>S75</td><td>S55</td><td>S116</td><td>-</td><td>-</td><td>-</td><td>S112</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr><td>S116</td><td>Other</td><td>-</td><td>Tel</td><td>TTS</td><td>off</td><td>off</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S21</td><td>S36</td><td>S76</td><td>S56</td><td>-</td><td>S115</td><td>-</td><td>-</td><td>S113</td><td bgcolor="gray">S117</td><td bgcolor="gray">-</td></tr>
<tr bgcolor="gray"><td>S117</td><td>any</td><td>any</td><td>any</td><td>Warn</td><td>any</td><td>any</td><td>-</td><td bgcolor="gray">S1</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>S(previous)</td></tr>
</table>
